org.eclipse.emf.compare.rcp.ui.internal

## Class EMFCompareConstants

- java.lang.Object
- - org.eclipse.emf.compare.rcp.ui.internal.EMFCompareConstants

    public final class EMFCompareConstants
    extends Object

### Field Summary

Fields
`static String` `NODE_TYPE__EMF_EOBJECT`
`static String` `NODE_TYPE__EMF_RESOURCE`
`static String` `NODE_TYPE__EMF_RESOURCESET`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NODE_TYPE__EMF_RESOURCESET

    public static final String NODE_TYPE__EMF_RESOURCESET

See Also:
  Constant Field Values

#### NODE_TYPE__EMF_RESOURCE

    public static final String NODE_TYPE__EMF_RESOURCE

See Also:
  Constant Field Values

#### NODE_TYPE__EMF_EOBJECT

    public static final String NODE_TYPE__EMF_EOBJECT

See Also:
  Constant Field Values